<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__scb__spi__macros__master__slave__status" kind="group">
    <compoundname>group_scb_spi_macros_master_slave_status</compoundname>
    <title>SPI Master and Slave Statuses</title>
      <sectiondef kind="define">
      <memberdef id="group__group__scb__spi__macros__master__slave__status_1ga7068175339ba4505b7e81e2c1647953e" kind="define" prot="public" static="no">
        <name>CY_SCB_SPI_SLAVE_ERR</name>
        <initializer>(SCB_INTR_S_SPI_BUS_ERROR_Msk)</initializer>
        <briefdescription>
<para>The slave was deselected at the wrong time. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" bodystart="717" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" line="717" />
      </memberdef>
      <memberdef id="group__group__scb__spi__macros__master__slave__status_1gadab384f9390d004364711fe6ed249963" kind="define" prot="public" static="no">
        <name>CY_SCB_SPI_MASTER_DONE</name>
        <initializer>(SCB_INTR_M_SPI_DONE_Msk)</initializer>
        <briefdescription>
<para>The master has transmitted all data elements from FIFO and shifter. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" bodystart="720" column="9" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/psoc6pdl/drivers/include/cy_scb_spi.h" line="720" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Macros to check SPI Mater and Slave status returned by <ref kindref="member" refid="group__group__scb__spi__low__level__functions_1gac9e9a4b77a8db35ccbda974e7f9d9d23">Cy_SCB_SPI_GetSlaveMasterStatus</ref> function or assign mask for <ref kindref="member" refid="group__group__scb__spi__low__level__functions_1ga085a0e7fb73b9feb3b66ca5017449e6b">Cy_SCB_SPI_ClearSlaveMasterStatus</ref> function. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>